Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/32753/?format=api
{ "ob_id": 32753, "uuid": "e972cb1afd34494c94d9b22c1b66daca", "title": "Sentinel 1A C-band Synthetic Aperture Radar (SAR): Interferometric Wide (IW) mode Ocean (OCN) Level 2 data, Instrument Processing Facility (IPF) v2", "abstract": "This dataset contains level-2 Interferometric Wide swath (IW) Ocean (OCN) C-band Synthetic Aperture Radar (SAR) data from the European Space Agency (ESA) Sentinel 1A satellite. Level-2 data consists of geolocated geophysical products derived from Level-1. Sentinel 1A was launched on 3rd April 2014 and provides continuous all-weather, day and night imaging radar data. The IW mode is the main operational mode. These level 2 OCN products provide Ocean Wind field (OWI) and Surface Radial Velocity (RVL).\r\n\r\nThe OWI component is a ground range gridded estimate of the surface wind speed and direction at 10 m above the surface, derived from IW mode. The OWI component contains a set of wind vectors for each processed Level-1 input product. The norm is the wind speed in m/s and the argument is wind direction in degrees (meteorological convention = clockwise direction from where the wind blows with respect to the North). The spatial resolution of the SAR wind speed is 1 km for IW mode.\r\n\r\nThe RVL surface radial velocity component is a ground range gridded difference between the measured Level-2 Doppler grid and the Level-1 calculated geometrical Doppler. The RVL component provides continuity of the ASAR Doppler grid. The RVL estimates are produced on a ground-range grid.\r\n\r\nThese data are available via CEDA to any registered CEDA user.", "keywords": "Sentinel, radar, Synthetic Aperture Radar, SAR, Interferometric Wide, IW, OCN", "publicationState": "published", "dataPublishedTime": "2021-06-23T15:43:56", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/32754/?format=api", "dataPath": "/neodc/sentinel1a/data/IW/L2_OCN/IPF_v2/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 1055164946685, "numberOfFiles": 620049, "fileFormat": "These data are provided in the ESA safe format as downloaded from the Sentinel data hubs." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/3589/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data collected and prepared by European Space Agency (ESA). Downloaded from the Collaborative Hub for use by CEDA users.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/12321/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12314/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30129/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146158/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146159/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146160/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146161/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146162/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146163/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146164/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146165/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146166/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146167/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/146168/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/32755/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2586/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://sentinel.esa.int/documents/247904/690755/Sentinel_Data_Legal_Notice", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }